/***style***/
/*links*/
a:link, a:visited, a:active
{
    color: blue;
    text-decoration: none;
}
a:hover
{
    color: gray;
    text-decoration: none;
}

.center
{
    text-align: center;
}

.bold
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

.style_normal
{
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

/*
*
{
    overflow: visible;
}
*/

/***index css***/
body
{
    min-width: 800px;
    /*background-image: url(images/stonespacer.png);*/
    background-color: black;
}

.page_table
{
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100%;
    border-style: none;
    background-image: url(images/parchtan.jpg);
}

.inline_img
{
    border-style: none;
}

/***main page***/
/*cell 1, upper left corner: link of the moment*/
.corner_link
{
    width: 175px;
    height: 80px;
    text-align: center;
    color: white;
    padding: 5px;
    background-color: black;
}

/*cell 2, upper center: header*/
.header
{
    height: 80px;
    padding: 5px;
    text-align: center;
}

/*cell 3, upper right corner: halfling with sign*/
.corner_halfling
{
    width: 175px;
    height: 80px;
    text-align: center;
    padding: 5px;
}

/*cell 4, left sidebar: menu*/
.menu_sidebar
{
    width: 175px;
    padding: 5px;
    background-color: black;
}

/*cell 5, lower center: main page*/
.main
{
    width: auto;
    height: auto;
    padding: 5px;
}

/*cell 6, right sidebar: info, polls, other misc stuff*/
.misc_sidebar
{
    width: 175px;
    padding: 5px;
}

/*cells 1.5, 2.5, 4.5, and 5.5: vert spacers for sidebars*/
.sidebar_spacer
{
    width: 9px;
    background-image: url(images/vertspacer.png);
    background-repeat: repeat-y;
}

.header_spacer
{
    height: 9px;
    background-image: url(images/horizspacer.png);
    background-repeat: repeat-x;
}

/***other pages***/
/*map pages tables*/
.map_table,
.review_table
{
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    width: 100%;
    height: auto;
    border-style: outset;
}

.map_table_cell
{
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

.readme_box
{
    width: 325px;
    padding: 10px;
    border-style: solid;
    border-width: 2px;
    border-color: black;
}

.footer
{
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    width: 100%;
    text-align: center;
    color: white;
    background-color: black;
}